
fieldset legend {
	font-family: 'Avenir Next LT W01 Bold', Arial, Tahoma, sans-serif;
	font-style: normal;
	font-weight: normal;
}

.field label {
	font-family: 'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-style: normal;
}

.field .text, .contourField .text,
.field input[type=text], .contourField input[type=text],
.field input[type=email], .contourField input[type=email],
.field input[type=url], .contourField input[type=url],
.field input[type=password], .contourField input[type=password],
.field select, .contourField select,
.field textarea, .contourField textarea {
	padding: 5px;
	font-family: 'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-style: normal;
}



/* field group sizes */

.field .text, .contourField .text,
.field input[type=text], .contourField input[type=text],
.field input[type=email], .contourField input[type=email],
.field input[type=url], .contourField input[type=url],
.field input[type=password], .contourField input[type=password],
.field textarea, .contourField textarea, .contour .contourField textarea {
	width: 420px !important;
}
/* Default */


/*
// Client side H5F display
*/

input[type=text].error,
input[type=text].required,
input[type=email].error,
input[type=email].required,
input[type=url].error,
input[type=url].required,
input[type=password].required,
input[type=password].error,
select.error,
select.required,
textarea.error,
textarea.required {
	border: 1px solid #AA0000 !important;
}

/* email newsletter form */
#newsletter .field-group {
	margin: 0;
}

#newsletter .field {
	margin: 0;
}

	#newsletter .field label {
		display: none;
	}

	#newsletter .field input {
		background: #eee;
		border: solid 1px #eee;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin: 0;
		width: 120px !important;
		font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
		font-weight: normal;
		font-style: normal;
		font-size: 14px;
		line-height: 20px;
		min-height: 20px;
		padding: 10px;
		display: block;
		border-right: solid 1px #ccc;
		color: #222;
		text-shadow: none;
	}

#newsletter .email input {
	width: 200px !important;
}

#newsletter .name input {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

#newsletter .newsletterbtn {
	width: 70px;
	display: block;
	float: left;
	background: #111111;
	color: #fff;
	line-height: 20px;
	padding: 11px;
	font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align: center;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

	#newsletter .newsletterbtn:hover {
		background: #fff;
		text-decoration: none;
		color: #8ab115;
	}

#newsletter ::-webkit-input-placeholder {
	color: #666;
}

#newsletter :-moz-placeholder { /* Firefox 18- */
	color: #666;
}

#newsletter ::-moz-placeholder { /* Firefox 19+ */
	color: #666;
}

#newsletter :-ms-input-placeholder {
	color: #666;
}
